API referenceATLASi Forward Market
POST /api/ATLASi/ForwardMarket/GetRRAwards
Get DAM RR Awards for a specific target date
POST
/api/ATLASi/ForwardMarket/GetRRAwardscurl -X POST "/api/ATLASi/ForwardMarket/GetRRAwards" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": "2026-10-23"
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
datastring<date>
Response
application/json
RR Awards
successbooleanrecordCountinteger<int32>dataEtrmApiGateway.DTOs.ATLASi.ForwardMarket.CRRAwardsDto
{
"success": true,
"recordCount": 0,
"data": {
"minDispatchPeriod": 0,
"maxDispatchPeriod": 0,
"timestep": 0,
"date": "2026-01-15",
"payload": [
{
"dispatchPeriod": 0,
"entityId": 0,
"entityName": "string",
"entityType": 1,
"value": 0
}
],
"categoryItems": [
{
"entityType": 1,
"items": [
{
"id": 0,
"name": "string"
}
]
}
]
}
}